<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css"
    integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css"
    integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB" crossorigin="anonymous">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/ekko-lightbox/5.3.0/ekko-lightbox.css" />
  <link rel="stylesheet" href="css/style.css">
  <title>Portfolio</title>
</head>

<body>
  <div class="container">
    <header id="main-header">
      <div class="row no-gutter">
        <div class="col-lg-4 col-md-5">
          <img
            src="https://mail.google.com/mail/u/0?ui=2&ik=d39faa7bd0&attid=0.1&permmsgid=msg-f:1757438806084011840&th=1863ad48671fc740&view=att&disp=safe"
            alt="">
        </div>
        <div class="col-lg-8 col-md-7">
          <d class="d-flex flex-column">
            <div class="p-5 bg-dark text-white">
              <div class="d-flex flex-row justify-content-between align-items-center">
                <h1 class="display-4">Mckyle Lester Luis</h1>
                <div class="d-md-block m-1">
                  <a href="http://twitter.com" class="text-white">
                    <i class="fab fa-twitter"></i>
                  </a>
                </div>
                <div class="m-1">
                  <a href="http://facebook.com" class="text-white">
                    <i class="fab fa-facebook"></i>
                  </a>
                </div>
                <div class=" m-1">
                  <a href="http://gitlab.com" class="text-white">
                    <i class="fab fa-gitlab"></i>
                  </a>
                </div>
                <div class="m-1">
                  <a href="http://linkedin.com" class="text-white">
                    <i class="fab fa-linkedin"></i>
                  </a>
                </div>
              </div>
            </div>

            <div class="p-4 bg-black">
              Full Stack Developer
            </div>

            <div>
              <div class="d-flex flex-row text-white align-items-stretch text-center">
                <div class="port-item p-4 bg-info" data-toggle="collapse" data-target="#home">
                  <i class="fas fa-home fa-2x d-block"></i>
                  <span class="d-none d-sm-block">Home</span>
                </div>
                <div class="port-item p-4 bg-info" data-toggle="collapse" data-target="#resume">
                  <i class="fas fa-graduation-cap fa-2x d-block"></i>
                  <span class="d-none d-sm-block">Resume</span>
                </div>
                <div class="port-item p-4 bg-info" data-toggle="collapse" data-target="#work">
                  <i class="fas fa-folder-open fa-2x d-block"></i>
                  <span class="d-none d-sm-block">Work</span>
                </div>
                <div class="port-item p-4 bg-info" data-toggle="collapse" data-target="#contact">
                  <i class="fas fa-envelope fa-2x d-block"></i>
                  <span class="d-none d-sm-block">Contact</span>
                </div>
              </div>
            </div>
        </div>
        </d>
      </div>
  </div>
  </header>

  <!-- HOME -->
  <div id="home" class="collapse">
    <div class="card card-body bg-primary text-white py-5">
      <h2>Welcome To My Page</h2>

    </div>
    <div class="card card-body py-5">
      <h3>My Skills</h3>
      <p>Skill sets</p>
      <hr>
      <h4>HTML 5</h4>
      <div class="progress mb-3">
        <div class="progress-bar bg-success" style="width:60%"></div>
      </div>
      <h4>React 18 </h4>
      <div class="progress mb-3">
        <div class="progress-bar bg-success" style="width:50%"></div>
      </div>
      <h4>Node.js </h4>
      <div class="progress mb-3">
        <div class="progress-bar bg-success" style="width:50%"></div>
      </div>
      <h4>Express </h4>
      <div class="progress mb-3">
        <div class="progress-bar bg-success" style="width:50%"></div>
      </div>
      <h4>Javascript </h4>
      <div class="progress mb-3">
        <div class="progress-bar bg-success" style="width:50%"></div>
      </div>
      <h4>Bootstrap 4</h4>
      <div class="progress mb-3">
        <div class="progress-bar bg-success" style="width:50%"></div>
      </div>
      <h4>CSS</h4>
      <div class="progress mb-3">
        <div class="progress-bar bg-success" style="width:45%"></div>
      </div>
    </div>
  </div>
  <!-- HOME END-->

  <!-- RESUME -->

  <div id="resume" class="collapse">
    <div class="card card-body bg-primary text-white py-5">
      <h2>My Resume</h2>
      <p>The companies that I have worked with</p>
    </div>


    <div class="card card-body py-5">
      <h3>Where Have I Worked?</h3>
      <p>Companies I worked for
      </p>
      <div class="card-deck">

        <div class="card">
          <div class="card-body">
            <h4 class="card-title">SOFTITPRO</h4>
            <p class="card-text">Software IT Professionals is composed of high caliber individuals specialized in any
              different programming languages</p>
            <p class="p-2 mb-3 bg-dark text-white">
              Position: Developer
            </p>
            <p class="p-2 mb-3 bg-dark text-white">
              Phone: (02) 778-9267
            </p>
          </div>
          <div class="card-footer">
            <h6 class="text-muted">Dates: 2018 - 2019</h6>
          </div>
        </div>

        <div class="card">
          <div class="card-body">
            <h4 class="card-title">Scheirman Construction Consolidated Incorporated</h4>
            <p class="card-text">Utilizing the best materials, the best tools and the best work force Scheirman
              Construction Consolidated Inc. is committed to continuously deliver innovative and state-of-the-art design
              and construction projects.</p>
            <p class="p-2 mb-3 bg-dark text-white">
              Position: IT Help Desk
            </p>
            <p class="p-2 mb-3 bg-dark text-white">
              Phone: (02) 8812-7782
            </p>
          </div>
          <div class="card-footer">
            <h6 class="text-muted">Dates: 2019 - 2020</h6>
          </div>
        </div>

        <div class="card">

          <div class="card-body">
            <h4 class="card-title">ActionLabs IT Services Phils. Corp.</h4>
            <p class="card-text">Equipped with the right technical expertise, we at ActionLabs deliver competent IT
              services while clients focus on their business growth.</p>
            <p class="p-2 mb-3 bg-dark text-white">
              Position: Techincal Support Engineer
            </p>
            <p class="p-2 mb-3 bg-dark text-white">
              Phone: (02) 888-6867
            </p>
          </div>
          <div class="card-footer">
            <h6 class="text-muted">Dates: 2020 - 2022</h6>
          </div>
        </div>

        <div class="card">

          <div class="card-body">
            <h4 class="card-title">Cxing. Inc</h4>
            <p class="card-text">Betting Applications</p>
            <p class="p-2 mb-3 bg-dark text-white">
              Position: IT Support (Supervisor)
            </p>
            <p class="p-2 mb-3 bg-dark text-white">
              Phone: (2) 821-1021
            </p>
          </div>
          <div class="card-footer">
            <h6 class="text-muted">Dates: 2022 </h6>
          </div>
        </div>
      </div>
    </div>
  </div>


  <!-- RESUME END-->

  <!-- WORK -->
  <div id="work" class="collapse">
    <div class="card card-body bg-primary text-white py-5">
      <h2>My Work</h2>
      <p class="lead">Unfinished/Finished Projects</p>
    </div>

    <div class="card card-body py-5">
      <h3>What Have I built</h3>
      <p>SAMPLE PICS ONLY</p>
      <!-- 1st ROW -->

      <div class="row no-gutters">
        <div class="col-md-3">
          <a href="https://unsplash.it/1200/768.jpg?image=258" data-toggle="lightbox">
            <img src="https://unsplash.it/600.jpg?image=258" alt="" class="img-fluid">
          </a>
        </div>
        <div class="col-md-3"><a href="https://unsplash.it/1200/768.jpg?image=255" data-toggle="lightbox">
            <img src="https://unsplash.it/600.jpg?image=255" alt="" class="img-fluid">
          </a></div>
        <div class="col-md-3"><a href="https://unsplash.it/1200/768.jpg?image=256" data-toggle="lightbox">
            <img src="https://unsplash.it/600.jpg?image=256" alt="" class="img-fluid">
          </a></div>
        <div class="col-md-3"><a href="https://unsplash.it/1200/768.jpg?image=257" data-toggle="lightbox">
            <img src="https://unsplash.it/600.jpg?image=257" alt="" class="img-fluid">
          </a>
        </div>
      </div>
      <!-- 2ND ROW -->
      <div class="row no-gutters">
        <div class="col-md-3">
          <a href="https://unsplash.it/1200/768.jpg?image=233" data-toggle="lightbox">
            <img src="https://unsplash.it/600.jpg?image=233" alt="" class="img-fluid">
          </a>
        </div>
        <div class="col-md-3"><a href="https://unsplash.it/1200/768.jpg?image=221" data-toggle="lightbox">
            <img src="https://unsplash.it/600.jpg?image=221" alt="" class="img-fluid">
          </a>
        </div>
        <div class="col-md-3"><a href="https://unsplash.it/1200/768.jpg?image=244" data-toggle="lightbox">
            <img src="https://unsplash.it/600.jpg?image=244" alt="" class="img-fluid">
          </a>
        </div>
        <div class="col-md-3"><a href="https://unsplash.it/1200/768.jpg?image=248" data-toggle="lightbox">
            <img src="https://unsplash.it/600.jpg?image=248" alt="" class="img-fluid">
          </a>
        </div>
      </div>
    </div>
  </div>
  <!-- WORK END -->

  <!-- Contact -->
  <div id="contact" class="collapse">
    <div class="card card-body bg-primary text-white py-5">
      <h2>Contact</h2>
      <p class="lead">Contact Details</p>
    </div>

    <div class="card card-body py-5">
      <h3>Get In Touch</h3>
      <p>Drop your contact details below</p>
      <form>
        <div class="form-group">
          <div class="input-group input-group-lg">
            <div class="input-group-prepend">
              <span class="input-group-text bg-secondary text-white">
                <i class="fas fa-user"></i>
              </span>
            </div>
            <input type="text" class="form-control bg-dark text-white" placeholder="Name">
          </div>
        </div>

        <div class="form-group">
          <div class="input-group input-group-lg">
            <div class="input-group-prepend">
              <span class="input-group-text bg-secondary text-white">
                <i class="fas fa-envelope"></i>
              </span>
            </div>
            <input type="email" class="form-control bg-dark text-white" placeholder="Email">
          </div>
        </div>

        <div class="form-group">
          <div class="input-group input-group-lg">
            <div class="input-group-prepend">
              <span class="input-group-text bg-secondary text-white">
                <i class="fas fa-pencil-alt"></i>
              </span>
            </div>
            <textarea class="form-control bg-dark text-white" placeholder="Comment"></textarea>
          </div>
        </div>

        <!-- MODAL TRIGGER -->
        <button class="btn btn-secondary btn-lg btn-block" data-toggle="modal" data-target="#myModal">Submit</button>

        <!-- MODAL -->
        <div class="modal" id="myModal">
          <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title">Thank you!</h5>
                <button class="close" data-dismiss="modal">&times;</button>
              </div>
            </div>
          </div>
        </div>
    </div>
    </form>
  </div>
  </div>


  <!-- Contact END-->
  <!-- <div class="modal-footer">
                  <button class="btn btn-primary" data-dismiss="modal">Close</button>
                </div> -->



  <!-- Footer -->
  <footer id="main-footer" class="p-5 bg-dark text-white">
    <div class="row">
      <div class="col-md-6">
        <a href="#" class="btn btn-outline-light">
          <i class="fas fa-cloud"></i> Download Resume
        </a>
      </div>
    </div>




  </footer>
  </div>











  <script src="http://code.jquery.com/jquery-3.3.1.min.js"
    integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
    integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"
    integrity="sha384-smHYKdLADwkXOn1EmN1qk/HfnUcbVRZyYmZ4qpPea6sjB/pTJ0euyQp0Mk8ck+5T"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/ekko-lightbox/5.3.0/ekko-lightbox.min.js"></script>

  <script>
    $('.port-item').click(function () {
      $('.collapse').collapse('hide');
    });
    $(document).on('click', '[data-toggle="lightbox"]', function (e) {
      e.preventDefault();
      $(this).ekkoLightbox();

    });

  </script>
</body>

</html>